## linux-meta-azure-5.3 5.3.0.1035.31

=== debian/changelog ===
linux-meta-azure-5.3 (5.3.0.1035.31) bionic; urgency=medium

  * Bump ABI 5.3.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Aug 2020 11:05:01 +0200

linux-meta-azure-5.3 (5.3.0.1034.30) bionic; urgency=medium

  * Bump ABI 5.3.0-1034

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Jul 2020 14:35:14 +0200

linux-meta-azure-5.3 (5.3.0.1033.29) bionic; urgency=medium

  * Bump ABI 5.3.0-1033

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 17:23:36 +0200

linux-meta-azure-5.3 (5.3.0.1032.28) bionic; urgency=medium

  * Bump ABI 5.3.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jun 2020 11:10:08 -0300

linux-meta-azure-5.3 (5.3.0.1031.27) bionic; urgency=medium

  * Bump ABI 5.3.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update variants"

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 22 Jun 2020 10:45:50 -0300

linux-meta-azure-5.3 (5.3.0.1029.26) bionic; urgency=medium

  * Bump ABI 5.3.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 15 Jun 2020 23:45:53 -0600

linux-meta-azure-5.3 (5.3.0.1028.25) bionic; urgency=medium

  * Bump ABI 5.3.0-1028

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 16:03:54 +0200

linux-meta-azure-5.3 (5.3.0.1023.24) bionic; urgency=medium

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 14:56:59 +0200

linux-meta-azure-5.3 (5.3.0.1023.23) bionic; urgency=medium

  * Bump ABI 5.3.0-1023

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 May 2020 08:18:15 -0300

linux-meta-azure-5.3 (5.3.0.1022.22) bionic; urgency=medium

  * Bump ABI 5.3.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 13:24:38 +0200

linux-meta-azure-5.3 (5.3.0.1021.21) bionic; urgency=medium

  * Bump ABI 5.3.0-1021

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add test:provides for modules extra

 -- Ian May <ian.may@canonical.com>  Mon, 04 May 2020 14:45:41 -0500

linux-meta-azure-5.3 (5.3.0.1020.20) bionic; urgency=medium

  * Bump ABI 5.3.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2020 11:20:46 +0200

linux-meta-azure-5.3 (5.3.0.1019.19) bionic; urgency=medium

  * Bump ABI 5.3.0-1019

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 31 Mar 2020 12:18:15 -0700

linux-meta-azure-5.3 (5.3.0.1018.18) bionic; urgency=medium

  * Bump ABI 5.3.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 12:49:38 +0100

linux-meta-azure-5.3 (5.3.0.1017.17) bionic; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 22 Mar 2020 18:33:00 -0300

linux-meta-azure-5.3 (5.3.0.1016.16) bionic; urgency=medium

  * Bump ABI 5.3.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 16:58:30 -0300

linux-meta-azure-5.3 (5.3.0.1015.15) bionic; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Mar 2020 00:52:36 -0500

linux-meta-azure-5.3 (5.3.0.1014.14) bionic; urgency=medium

  * Bump ABI 5.3.0-1014

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Feb 2020 13:48:40 +0000

linux-meta-azure-5.3 (5.3.0.1013.13) bionic; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Feb 2020 17:23:30 -0300

linux-meta-azure-5.3 (5.3.0.1012.12) bionic; urgency=medium

  * Bump ABI 5.3.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Feb 2020 14:02:02 -0300

linux-meta-azure-5.3 (5.3.0.1011.11) bionic; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 04 Feb 2020 18:07:38 +0800

linux-meta-azure-5.3 (5.3.0.1010.10) bionic; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 16:05:37 -0800

linux-meta-azure-5.3 (5.3.0.1009.9) bionic; urgency=medium

  * Bump ABI 5.3.0-1009

  * linux-cloud-tools-*-azure package is not installed when installing linux-
    azure-edge (LP: #1853712)
    - [Packaging] Install cloud-tools by default

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Dec 2019 16:54:46 +0800

linux-meta-azure-5.3 (5.3.0.1008.8) bionic; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 15 Nov 2019 13:18:01 -0800

linux-meta-azure-5.3 (5.3.0.1007.7) bionic; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 14:31:00 +0100

linux-meta-azure-5.3 (5.3.0.1006.6) bionic; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 01 Nov 2019 18:45:15 +0100

linux-meta-azure-5.3 (5.3.0.1000.0) bionic; urgency=medium

  * Dummy initial entry.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 01 Nov 2019 18:31:38 +0100
