=== debian/control ===
Source: linux-meta-azure-5.3
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-azure-5.3-headers-5.3.0-1035,
 linux-headers-5.3.0-1035-azure,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/bionic -b azure-5.3

Package: linux-headers-azure
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
Description: Linux kernel headers for Azure systems.
 This package will always depend on the latest kernel headers available
 for Azure systems.

Package: linux-image-azure
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure, linux-modules-extra-${kernel-abi-version}-azure
Description: Linux kernel image for Azure systems.
 This package will always depend on the latest kernel image available
 for Azure systems.

Package: linux-modules-extra-azure
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-azure-5.3--modules-extra--azure, kernel-testing--linux-azure-5.3--modules-extra--preferred,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
Description: Linux kernel extra modules for Azure systems.
 This package will always depend on the latest extra modules package
 available for Azure systems.

Package: linux-tools-azure
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Azure systems.

Package: linux-azure
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-azure-5.3--full--azure, kernel-testing--linux-azure-5.3--full--preferred,
Depends: ${misc:Depends}, linux-image-azure (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
Description: Complete Linux kernel for Azure systems.
 This package will always depend on the latest complete Linux kernel available
 for Azure systems.

Package: linux-cloud-tools-azure
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned cloud tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned cloud
 tools available for Azure systems.

Package: linux-signed-image-azure
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-azure
Description: Signed Azure Linux kernel image (dummy transitional package)
 This package will always depend on the latest azure kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-azure
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-azure
Description: Complete Signed Azure Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete azure Linux kernel
 and headers.  Signed with the Ubuntu EFI key.
